/*
Theme Name: Add Websit Link
Template: rambo
Version: 1.0
Author:	Come2theweb
Theme URI: https://addwebsitelink.com/
Author URI: https://come2theweb.com/
*/

/*Add your own styles here:*/
.clear {clear:both;}

.headernav_main .navbar{margin:0;}
.headernav_main .navbar-inner {background: none;}
.hero-unit-small.headernav_main {padding: 0;}
.headernav_main .navbar .nav {float: none;margin: 0;display: flex;justify-content: center;}
.headernav_main .navbar .nav li {float: none;}
.headernav_main .navbar .nav li a{color:#fff;}
.headernav_main .navbar .nav li:first-child a {border-left: 0;}


.linkitem h2 {margin: 0;font-size: 15px;font-weight: 400;}
.linkitem_content, .linkitem_content p {font-size: 13px;font-weight: 300;margin: 4px 0;	line-height: 16px;}
.linkitem {border-bottom: 1px #ececec solid;padding: 12px 0;}
.sidebar_widget {margin-bottom: 5px;}
.linkitem a:hover {color: #000;}

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], body input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	width: 100%; height:30px; margin:0; border-radius:0;
}
body textarea{height:200px; width:100%; margin:0; border-radius:0;}
p input[type="submit"]{background: #db2723;}
p input[type="submit"]:hover{background:#990000;}

.loading_ani{display:none;}


.menu-footer-menu-container ul {padding: 0;margin: 0;text-align: right;}
.menu-footer-menu-container ul li {padding: 0;display: inline-block;}
.menu-footer-menu-container ul li a {font-size: 13px;text-transform: uppercase;display: block;padding: 5px 0 5px 15px;position: relative;}
.menu-footer-menu-container ul li a:before {content: '';width: 3px;height: 3px;position: absolute;background: #fff;left: 5px;top:10px;}
.menu-footer-menu-container ul li a:hover{color:#fff;}

body ul li, body ol li {padding: 3px 0;line-height: normal;}
.header_ad {float: right;}

body .navbar .btn-navbar{display:none;}

body .nav-collapse, body .nav-collapse.collapse {height: auto;overflow: visible;visibility: visible;padding: 0;}
body .navbar .btn-navbar .mobilebtn_right{padding-left: 6px;}
body .navbar .btn-navbar {align-items: center;font-size: 21px;}
.linkitem_content a {color: #785353;}

.dateposted {font-size: 12px;color: #ccc;padding-bottom: 2px;}

.footer_widget ul{column-count: 3;}
.footer_widget ul li{list-style: none;}
.span4.footer_widget.widget.widget_text{width: calc(100% - 430px );}

.noticemsg {background: #eefff0;padding: 10px !important;box-sizing: border-box;border: 1px #26c837 solid;text-align: center;color: #5e5c5c !important;}
.sucmsg {font-weight: bold !important;color: green !important;	text-align: center;}

.sidebar_widget h3.sponser_sb{background: #f1f1f1;display: block;padding: 11px 15px;	margin:4px 0 0;}
.sidebar_widget h3.sponser_sb a {color: #535252;text-decoration: none; display:block;}
.sidebar_widget h3.sponser_sb a:hover{color:red; text-decoration:underline;}

@media(max-width:767px){

body .navbar .btn-navbar.mobilebtnmain{display:flex;}
body .nav-collapse, body .nav-collapse.collapse {height: 0;overflow: hidden;}
body .nav-collapse, body .nav-collapse.in.collapse{padding-top: 5px;}
.headernav_main .navbar .nav {flex-flow: column;}
.headernav_main .navbar .nav li a {border: 0;text-align: center;}

body .sidebar_widget{margin: 0 0 5px !important;}

.footer-section {text-align: center;font-size: 12px;}
.footer-section p {font-size: 12px;margin:0;}
.footer-section .pull-right {float: none;}
.menu-footer-menu-container ul {text-align: center;}
.menu-footer-menu-container ul li a {font-size: 12px;}
.footer-section .row {display: flex; flex-flow: column-reverse;}

.span4.footer_widget.widget.widget_text {width: auto;}
.footer_widget ul{column-count: 1;}
	
	
}





